<? include("si_confi.php"); 
  $get_emp_id=$_REQUEST['id'];
  $select_employee_details=mysql_query("delete  from `advance` where `id`='$get_emp_id'");
  $fetch_employee_details=mysql_fetch_array($select_employee_details);
  ?>
  <script>window.location="viwe_advance.php?de=suc";</script>